Summary: Helper program for calling chroot(2) as non-root
Name: linux-user-chroot
Version: 2012.2
Release: 1%{?dist}
#VCS: git:git://git.gnome.org/linux-user-chroot
Source0: http://ftp.gnome.org/pub/GNOME/sources/linux-user-chroot/2012.1/linux-user-chroot-%{version}.tar.xz
License: LGPLv2+
URL: http://live.gnome.org/OSTree
BuildRequires: kernel-headers

%description
This is a helper program for calling chroot(2) as a non-root user.  It
should NOT be installed by default; only install this on systems for
which local, authenticated denial of service attacks are not a serious
concern.

%prep
%setup -q

%build
%configure --enable-documentation --disable-newnet-helper
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(4755,root,root) %{_bindir}/linux-user-chroot
%{_mandir}/man8/*.gz

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig
